/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "13"; */
"13.title" = "Opmerking:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "15"; */
"15.title" = "Naam boeking:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "21"; */
"21.title" = "Wis";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "23"; */
"23.title" = "Archief";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Entry date"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Boekingsdatum";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date lock"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Datumvergrendeling";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibExternalAccessibilityHelp" = "Datumvergrendeling voorkomt dat een datum wordt gekozen die ligt vóór de laatst gearchiveerde boeking.";

/* Class = "NSButton"; ibShadowedToolTip = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Indien vergrendeld kan er geen datum worden geselecteerd die valt vóór de laatst vastgelegde boeking.";

/* Class = "NSTabViewItem"; label = "Expense"; ObjectID = "89"; */
"89.label" = "Kosten";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Optional image for the new entry."; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Optionele afbeelding voor de nieuwe boeking.";

/* Class = "NSTabViewItem"; label = "Income"; ObjectID = "90"; */
"90.label" = "Inkomsten";

/* Class = "NSTabViewItem"; label = "Other / manual"; ObjectID = "93"; */
"93.label" = "Overige/handmatig";

